# Generated by Django 4.2.4 on 2023-08-26 23:31

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("maxim", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="location",
            name="city",
            field=models.CharField(default="Tampa", max_length=250),
        ),
    ]
